.home-description { 
position: relative; 
float: none; 
display: none; 
background: #bdbdbd; 
padding: 15px 15px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.home-description .h1{ 
position: relative; 
float: none; 
color: #1c1c1c; 
font-family: Impact; 
font-size: 10px; 
font-weight: 10; 
text-align: left; 
margin-top: 20px; 
margin-bottom: 20px; 
} 
.home-category .h3 { 
font-family: Lucida Grande; 
font-size: 20px; 
font-weight: 700; 
text-align: left; 
color: #292929; 
margin-top: 15px; 
margin-bottom: 0px; 
} 
.home-category a { 
position: relative; 
float: left; 
text-decoration: none; 
background: #141414; 
color: #ffffff; 
font-family: Lucida Grande; 
font-size: 10; 
padding: 7px 15px; 
margin-left: 15px; 
margin-top: 20px; 
margin-right: 15px; 
margin-bottom: 0px; 
} 
.col-sub-category { 
background: #ffffff; 
padding: 50px 0px; 
margin-top: 20px; 
margin-bottom: 20px; 
} 
.sub-category .element { 
position: relative; 
background: #ffffff; 
border: 1px none #ffffff; 
border-radius: 0; 
padding: 0px 0px; 
margin-top: 20px; 
margin-bottom: 20px; 
} 
.sub-category .element .thumb { 
position: relative; 
display: none; 
overflow: hidden; 
background: ; 
padding: px px; 
margin-top: px; 
margin-bottom: px; 
} 
.sub-category .element .thumb img { 
scale(1); 
-webkit-transform: scale(1); 
transform: scale(1);transition:all 1s ease; 
} 
.sub-category .element .name { 
position: relative; 
display: none; 
text-align: left; 
font-family: Arial; 
font-size: px; 
font-weight: ; 
color: #000000; 
padding: 0px 0px; 
margin-top: 20px; 
margin-bottom: 20px; 
} 
.sub-category .element .small-description { 
position: relative; 
display: none; 
text-align: left; 
font-family: Arial; 
font-size: px; 
font-weight: ; 
color: #000000; 
padding: 0px 0px; 
margin-top: 20px; 
margin-bottom: 20px; 
} 
.home-list { 
position: relative; 
float: none; 
background: #ffffff; 
padding: px px; 
margin-top: -15px; 
margin-bottom: 15px; 
} 
.home-list .element{ 
position: relative; 
display: inline-block; 
background: #ffffff; 
border: 2px none #787878; 
border-radius: 0px; 
padding: 0px 0px 0px 0px; 
margin-top: 0px; 
margin-bottom: 70px; 
} 
.home-list .element:hover { 
position: relative; 
background: #ffffff; 
border: 2px none #c20f0f; 
border-radius: 0px; 
padding: 0px 0px 0px 0px; 
margin-top: px; 
margin-bottom: px; 
} 
.home-list .element .thumb { 
position: relative; 
padding: 0px 10px; 
margin-top: 0px; 
overflow: hidden; 
margin-bottom: 0px; 
} 
.home-list .element .thumb img { 
scale(1); 
-webkit-transform: scale(1); 
transform: scale(1);transition:all 1s ease; 
} 
.home-list .element:hover .thumb img { 
-webkit-transform: scale(1.2); 
transform: scale(1.2); 
} 
.home-list .element .content .head { 
padding: 0; 
margin: 0; 
background: #bebebe; 
} 
.home-list .element .content .head { 
position: relative; 
float: none; 
background: #ffffff; 
padding: 0px 0px; 
margin-top: -10px; 
margin-bottom: 0px; 
} 
.home-list .element .content .head .h3{ 
position: relative; 
float: none; 
color: #171717; 
padding: 0px 0px; 
font-family: Roboto-Bold; 
font-size: 14px; 
font-weight: 500; 
} 
.home-list .element .content .price { 
position: relative; 
float: none; 
display: none; 
clear: both; 
background: #d4d4d4; 
padding: 5px 5px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.home-list .element .content .price p { 
position: relative; 
float: none; 
text-align: right; 
color: #81538d; 
font-family: Lucida Grande; 
font-size: 18px; 
font-weight: 600; 
padding-left: 0; 
} 
.home-list .element .content .old-price { 
position: relative; 
float: none; 
display: none; 
clear: both; 
background: #d4d4d4; 
padding: 5px 5px; 
margin-top: 20px; 
margin-bottom: 0px; 
} 
.home-list .element .content .old-price p { 
position: relative; 
float: none; 
text-decoration: line-through; 
text-decoration-style: solid; 
text-align: center; 
color: #29255f; 
font-family: Lato-Thin; 
font-size: 22px; 
font-weight: 500; 
padding-left: 0; 
} 
.home-list .element .content .desc { 
position: relative; 
display: none; 
float: none; 
clear: both; 
background: #ffffff; 
padding: 10px 15px; 
margin-top: -10px; 
margin-bottom: 0px; 
} 
.home-list .element .content .desc .p { 
position: relative; 
float: none; 
color: #333333; 
font-family: Lucida Grande; 
font-size: 12px; 
font-weight: 600; 
} 
.home-list-pagination { 
position: relative; 
display: none; 
float: none; 
clear: both; 
background: #ffffff; 
padding: 0px 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.home-list-pagination .paginations{ 
list-style-type: none; 
display: flex; 
align-items: flex-start; 
justify-content: flex-start; 
padding: 0; 
margin: 0; 
} 
.home-list-pagination .paginations li{ 
position: relative; 
float: left; 
border: 1px solid #8f8f8f; 
border-radius: 0px; 
background: #ffffff; 
color: #292929; 
font-family: Lucida Grande; 
font-size: 12px; 
text-align: center; 
padding: 7px 10px; 
margin-right: 7px; 
margin-top: 10px; 
margin-bottom: 0px; 
} 
.home-list-pagination .paginations li.active{ 
background: #5e78a1; 
color: #ffffff; 
} 
.home-detail { 
position: relative; 
float: none; 
background: #ffffff; 
padding: 0px 0px; 
margin-top: 80px; 
margin-bottom: 20px; 
} 
.home-detail-thumb{ 
position: relative; 
display: flex; 
align-items: flex-start; 
justify-content: flex-start; 
padding: 0px 0px; 
margin-top: -20px; 
margin-bottom: 0px; 
} 
.home-detail-mega-slider{ 
width: 100%; 
height: 100%;  
background: transparent;  
display: none;  
position: fixed;  
z-index: 11;  
top: 0px;  
left: 0px;  
} 
.home-detail-mega-slider ul{ 
list-style-type: none; 
} 
.home-detail-mega-gallery-filter { 
width: 100%; 
height: 100%;  
position: fixed;  
top: 0px;  
left: 0px;  
background: #3c3c3c;  
opacity: 0.9;  
} 
.home-detail-mega-list { 
width: 60%; 
height: 100%;  
position: fixed;  
left: 20%; 
top: 0%;  
display: none;  
z-index: 1;  
} 
.home-detail-mega-list img { 
height: 100%; 
width: auto;  
display: block;  
margin: auto; 
} 
@media (max-width: 767px) { 
.home-detail-mega-list { 
width: 100%; 
position: fixed;  
left: 0;  
top: 32%; 
display: none; 
z-index: 1; 
} 
.home-detail-mega-list img { 
height: auto; 
width: auto;  
display: block;  
margin: auto; 
} 
} 
.button-close { 
padding: 10px 10px; 
background: #3c3c3c; 
position: fixed;  
right :20%; 
top: 2%; 
z-index:2; 
} 
.button-close i { 
color: #fff; 
font-size: 16pt; 
} 
.button-left { 
padding: 10px 10px; 
background: #3c3c3c; 
position: fixed; 
left :0px; 
top: 49%; 
z-index:2; 
} 
.button-left i { 
color: #fff; 
font-size: 16pt; 
} 
.button-right { 
padding: 10px 10px; 
background: #3c3c3c; 
position: fixed; 
right :0px; 
top: 49%; 
z-index:2; 
} 
.button-right i { 
color: #fff; 
font-size: 16pt; 
} 
.home-detail-thumbnail{ 
position: relative; 
align-items: flex-start; 
justify-content: flex-start; 
padding: 15px 15px; 
margin-top: 15px; 
margin-bottom: 15px; 
} 
.home-detail-thumbnail img{ 
position: relative; 
float: left}; 
justify-content: flex-start; 
margin-left: 5px; 
margin-top: 15px; 
margin-bottom: 15px; 
} 
.home-detail-header{ 
background: #ffffff; 
color: #000000; 
font-family: Montserrat-ExtraBold; 
font-size: 28px; 
font-weight: 600; 
text-align: left; 
padding: 0px 0px; 
margin-top: 10px; 
margin-bottom: 40px; 
} 
.home-detail-header h1{ 
color: #000000; 
font-family: Montserrat-ExtraBold; 
font-size: 28px; 
font-weight: 600; 
text-align: left; 
} 
.home-detail-tags{ 
margin-top: 40px; 
margin-bottom: 10px; 
} 
.home-detail-tags span{ 
background: #141414; 
color: #ffffff; 
font-family: Lucida Grande; 
font-size: 11px; 
font-weight: 600; 
text-align: center; 
padding: 7px 15px; 
margin-top: 40px; 
margin-bottom: 10px; 
margin-right: 15px; 
} 
.product-detail-right .price{ 
display: none; 
background: #ffffff; 
color: #b10b0b; 
font-family: Lucida Grande; 
font-size: 18px; 
font-weight: 600; 
text-align: left; 
padding: 0px 15px; 
margin-top: 0px; 
margin-bottom: 20px; 
} 
.product-detail-right .price p{ 
background: ; 
color: #b10b0b; 
font-family: Lucida Grande; 
font-size: 18px; 
font-weight: 600; 
text-align: left; 
margin-top: 0px; 
margin-bottom: 20px; 
} 
.product-detail-right .old-price{ 
display: none; 
background: #ffffff; 
color: #d69494; 
font-family: Montserrat-Thin; 
font-size: 15px; 
font-weight: 500; 
text-align: left; 
padding: 0px 15px; 
margin-top: 20px; 
margin-bottom: 0px; 
} 
.product-detail-right .old-price p { 
background: ; 
text-decoration: line-through; 
text-decoration-style: solid; 
color: #d69494; 
font-family: Montserrat-Thin; 
font-size: 15px; 
font-weight: 500; 
text-align: left; 
margin-top: 20px; 
margin-bottom: 0px; 
} 
.product-detail-right #button-cart { 
background: #ffffff; 
font-family: Courier New; 
font-size: 0px; 
color: #ffffff; 
padding: 15px 15px; 
margin: 0px 0px 0px 0px; 
border: 1px none #3d3d3d; 
border-radius: 0px; 
transition: all 1s; 
} 
.product-detail-right #button-cart:hover { 
background: #ffffff; 
font-family: Courier New; 
font-size: 0px; 
color: #f5f5f5; 
padding: 15px 15px; 
margin: 0px 0px 0px 0px; 
border: 1px none #ff002e; 
border-radius: 5px; 
} 
.product-detail-right .icon-attribute { 
display: none; 
} 
.product-detail-right .icon-attribute .header { 
background: #ffffff; 
color: #3c3c3c; 
font-family: Lucida Grande; 
font-size: 12px; 
font-weight: 600; 
text-align: left; 
padding: 10px 15px; 
margin-top: px; 
margin-bottom: px; 
} 
.product-detail-right .icon-attribute .active { 
padding: 10px 15px; 
margin-top: px; 
margin-bottom: px; 
} 
.product-detail-right .icon-attribute .passive { 
padding: 10px 15px; 
margin-top: px; 
margin-bottom: px; 
} 
.product-detail-right .icon-attribute .active .icon { 
background-color: #000000; 
padding: 15px 15px; 
} 
.product-detail-right .icon-attribute .active .title { 
color: #000000; 
font-family: Lucida Grande; 
font-size: 12px; 
font-weight: 600; 
padding: 10px 15px; 
} 
.product-detail-right .icon-attribute .passive .icon { 
background-color: #000000; 
padding: 15px 15px; 
} 
.product-detail-right .icon-attribute .passive .title { 
color: #000000; 
font-family: Lucida Grande; 
font-size: 12px; 
font-weight: 600; 
padding: 10px 15px; 
} 
.product-detail-right .attribute { 
display: none; 
} 
.product-detail-right .attribute .attribute-module-head { 
background: #878787; 
color: #ffffff; 
font-family: Lucida Grande; 
font-size: 14px; 
font-weight: 600; 
text-align: center; 
padding: 10px 15px; 
margin-top: 10px; 
margin-bottom: 0px; 
} 
.product-detail-right .attribute .attribute-head { 
background: #878787; 
color: #ffffff; 
font-family: Lucida Grande; 
font-size: 14px; 
font-weight: 600; 
text-align: right; 
padding: 10px 15px; 
margin-top: 10px; 
margin-bottom: 0px; 
} 
.product-detail-right .attribute .attribute-value { 
background: #ffffff; 
color: #878787; 
font-family: Lucida Grande; 
font-size: 14px; 
font-weight: 500; 
text-align: left; 
padding: 10px 15px; 
margin-top: 0px; 
margin-bottom: 10px; 
} 
.col-description-tab { 
display: none; 
background: #ffffff; 
padding: 0px 0px; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.col-description-tab .description-tab label{ 
cursor: pointer; 
background: #ffffff; 
color: #ffffff; 
text-align: left; 
font-family: Verdana; 
font-size: 12px; 
font-weight: 12; 
padding: 10px 10px; 
margin-top: 10px; 
margin-bottom: 10px; 
} 
.col-description-tab .description-tab label.active{ 
cursor: pointer; 
background: #ffffff; 
color: #ffffff; 
text-align: left; 
font-family: Verdana; 
font-size: 12px; 
font-weight: 12; 
padding: 10px 10px; 
margin-top: 10px; 
margin-bottom: 10px; 
} 
.col-description-tab .description-content div{ 
position: relative; 
display: none; 
} 
.col-description-tab .description-content div.active{ 
position: relative; 
display: block; 
} 
.col-description-tab .description-content .attribute { 
display: block; 
} 
.col-description-tab .description-content .attribute .attribute-head { 
background: #878787; 
color: #ffffff; 
font-family: Lucida Grande; 
font-size: 14px; 
font-weight: 600; 
text-align: right; 
padding: 10px 15px; 
margin-top: 10px; 
margin-bottom: 0px; 
} 
.col-description-tab .description-content .attribute .attribute-value { 
background: #ffffff; 
color: #878787; 
font-family: Lucida Grande; 
font-size: 14px; 
font-weight: 500; 
text-align: left; 
padding: 10px 15px; 
margin-top: 0px; 
margin-bottom: 10px; 
} 
